/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* Fonts */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@font-face {
  font-family: 'Phenomena';
  src: url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/TTF/Phenomena-Regular.ttf') format('truetype'),
       url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/WEB/Phenomena-Regular.woff2') format('woff2'),
       url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/WEB/Phenomena-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Phenomena';
  src: url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/TTF/Phenomena-Bold.ttf') format('truetype'),
       url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/WEB/Phenomena-Bold.woff2') format('woff2'),
       url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/WEB/Phenomena-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Phenomena';
  src: url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/TTF/Phenomena-ExtraBold.ttf') format('truetype'),
       url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/WEB/Phenomena-ExtraBold.woff2') format('woff2'),
       url('https://faliszewska.com/wp-content/themes/blocksy-child/fonts/WEB/Phenomena-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

.font-phenomena,
.font-phenomena h2,
.font-phenomena h3,
.font-phenomena h4,
.font-phenomena h2,
.font-phenomena h6,
.font-phenomena h1{
	font-family: "Phenomena", sans-serif !important;
}
/* span akcent */
.h-akcent{
	color: var(--theme-palette-color-9)
}

/* Centrowanie tekstu w menu */
@media (min-width: 767px){
	.menu a:not(.sub-menu a){
		text-align:center !important;
	}
}

.aspect-r{
	aspect-ratio: 1 / 1!important;	
}

/* SHORTCODE - podcast */
.podcasts article.entry-card{
	background-color: var(--theme-palette-color-1);
	border: var(--theme-palette-color-5);
}
.podcasts article.entry-card .entry-title{
	color: var(--theme-palette-color-14)
}
.podcasts article.entry-card p,
.podcasts article ul.entry-meta li,
.podcasts article ul.entry-meta li a{
	color: var(--theme-palette-color-8) ;
	font-weight: 400;
}

.podcasts article.entry-card a.entry-button{
	border-color: var(--theme-palette-color-8);
	color:var(--theme-palette-color-8) ;
	font-weight: 500;
}
.podcasts article.entry-card a.entry-button:hover{
	background-color: var(--theme-palette-color-2);
	border-color: var(--theme-palette-color-2);
	color:var(--theme-palette-color-1);
}

/* SHORTCODE - media */

.media article.entry-card li.meta-date{
	display: none;
}
.media article.entry-card .entry-title{
	color: var(--theme-palette-color-1)
}

/* Dla biznesu i indywidulny - CARDs hover*/
a.big-card:hover p{
	color: var(--theme-palette-color-8)
}

a.big-card:hover h4{
	color: var(--theme-palette-color-2)
}

/* COOKIES */

.cky-consent-bar:after {
  content: '';
  background: #00000082;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/* Talenty Gallupa - colorboxes */
.gallup-4box .gallup-box ul li span.elementor-icon-list-icon{
/* 	display:none !important; */
	width: 0px;
	transition: width 0.1s;
}
.gallup-4box .gallup-box ul li:hover span.elementor-icon-list-icon{
/* 	display:flex !important; */
	width: 20px;
}

/* SCREEN READER */

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

/* RECAPTCHA */

body :not(.page-id-99) .grecaptcha-badge {
  display: none;
}

/* SUB-MENU border */
/* Ramka wokół całego submenu */
li ul.sub-menu {
  border: 1px solid var(--theme-palette-color-1) !important;
  padding-left: 0 !important;
}

/* Oddzielanie elementów */
.sub-menu li {
  border-bottom: 1px solid var(--theme-palette-color-1) !important;
}
/* Usunięcie dolnej kreski z ostatniego elementu */
.sub-menu li:last-child {
  border-bottom: none !important;
}
@media (max-width: 1024px) {
li ul.sub-menu {
    border: none !important;
    padding-left: 20px !important; /* wcięcie */
  }

ul.sub-menu > li {
    border: none !important;
  }

/* ul.sub-menu a {
    padding: 8px 0;
  } */
}

/* TOOLS */
ul:not(.elementor-icon-list-items, .elementor-editor-element-settings, .elementor-editor-container-settings){
	padding-left:20px !important;
}
.trnd-overflow{
	overflow:hidden !important;
}

.ul-space li{
	margin-bottom:20px;
}

.ul-space-sm li{
	margin-bottom:10px;
}

/* MOVE ANIMATION */

.trnd-parent-animation:hover{
	background-color:#FFFBF7 !important;
}
.trnd-child-animation{
	transition:.3s;
}
.trnd-parent-animation:hover > .trnd-child-animation{
	margin-left:10px;
}

/* PAGE TITLE */

/* .hero-section .entry-header {
  padding: 40px 70px;
  background-color: var(--theme-palette-color-6);
  border-radius: 40px;
} */

.trnd-page-title {
line-height: 1.2em;
}

.trnd-hero-title .e-con-inner {
  width: var(--theme-container-width) !important;
}

/* CONTACT FORM */

.trnd-form-container label {
  color: #FFFFFF;
  font-weight: 400 !important;
}
.light .trnd-form-container label {
	color: #333333
}

.trnd-form-container__row {
  display: grid;
  grid-template-columns: 1fr 1fr;

  margin: auto;
  row-gap: 20px;
  column-gap: 40px;
}
.trnd-form-container input[type='submit'] {
  text-transform: initial;
}
.trnd-form-container__row.trnd-full-row {
  grid-template-columns: 1fr;
}
.trnd-form-submit {
  width: 100%;
  display: flex;
  justify-content: left;
}
.trnd-form-container input,
.trnd-form-container textarea {
  font-weight: 400 !important;
  border: 1px solid var(--theme-palette-color-14) !important;
  border-radius: 10px !important;
  margin-top: 10px;
}

.trnd-form-container input::placeholder,
.trnd-form-container textarea::placeholder{
	color: var(--theme-palette-color-14)!important;
}

.light .trnd-form-container input::placeholder,
.light .trnd-form-container textarea::placeholder {
		color: var(--theme-palette-color-3)!important;
}
.trnd-form-submit input {
  padding: 20px 50px;
	background-color: var(--theme-palette-color-14) !important;
	color: var(--theme-palette-color-1) !important;
	font-size:18px !important;
	font-style:uppercase !important;
	font-weight: 500 !important;
  border: 0px solid transparent !important;
  border-radius: 30px !important;
}

.trnd-form-submit input:hover{
	background-color: var(--theme-palette-color-2)!important;
}

.light .trnd-form-submit input {
	background-color: var(--theme-palette-color-1) !important;
	color: var(--theme-palette-color-14) !important;
	text-transform: uppercase;
}
.light .trnd-form-submit input:hover{
	background-color: var(--theme-palette-color-2) !important;
	color: var(--theme-palette-color-1) !important;
}

@media (max-width: 767px) {
  .trnd-form-container__row {
    margin-bottom: 20px;
    column-gap: 0px;
    row-gap: 0px;
    grid-template-columns: 1fr;
  }
  .trnd-form-container p,
  .trnd-form-container input[type='submit'] {
    width: 100%;
    margin-top: 20px;
  }
}

/* LOGIN FORM */

span.required{
	color:#eb0101 !important;
}

/* WOOCOMMERCE ACCOUNT */

.woocommerce-account.logged-in #main > div.ct-container-full {
  padding-top: 0px !important;
}

/* WOOCOMMERCE PRODUCT CATEGORY ARCHIVE PAGE */

.product figure .onsale {
  display: none;
}

.products li.product {
  background-color: var(--theme-palette-color-7);
  border-radius: 40px;
/*   border: 1px solid #dedede; */
}

.products li.product > figure,
.elementor-shortcode [data-products] .product > figure,
.elementor-widget.elementor-widget-shortcode ul.products > li > figure {
  margin-bottom: 0 !important;
}
.products li.product > figure a {
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.products li.product .price {
  min-height: 35px;
  margin-top: -18px;
  color: var(--theme-palette-color-1);
  background-color: var(--theme-palette-color-14);
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 0;
  padding: 5px 15px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  z-index: 1;
  flex-direction: column;
}
.products li.product .price .wc-price-history {
  font-size: 10px;
}
.products li.product h2 {
  margin-top: 10px;
  width: 100%;
}
del {
  opacity: 0.8 !important;
}
.products li.product ul.entry-meta,
.products li.product h2,
.products li.product .entry-excerpt,
.products li.product .ct-woo-card-actions {
  text-align: center;
  display: flex;
  justify-content: center !important;
  padding: 0 50px;
}

.trnd-woo-grid-button {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 0 0 33px;
}
.trnd-woo-grid-button a {
  border-radius: 24px;
	border: 2px solid var(--theme-palette-color-1);
	background-color: var(--theme-palette-color-7);
	color: var(--theme-palette-color-1);
	text-transform: uppercase;
	font-weight: 500;
}
.trnd-woo-grid-button a:hover{
	background-color: var(--theme-palette-color-2);
	border-color: var(--theme-palette-color-2);
}

.trnd-sticky {
  position: sticky !important;
  top: 0;
}

/* Custom woo products loop  */


.trnd-loop-product .product-thumbnail img{
	border-radius:30px 30px 0 0;
}

.products li.product ul.entry-meta,
.products li.product h2,
.products li.product .entry-excerpt,
.products li.product .ct-woo-card-actions {
  text-align: center;
  display: flex;
  justify-content: center !important;
  padding: 0 10px;
}

.products li.product .price {
  min-height: 35px;
  margin-top: -18px;
  color: var(--e-global-color-blocksy_palette_4);
  background-color: var(--e-global-color-blocksy_palette_14);
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 0;
  padding: 5px 15px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  z-index: 10;
	position:relative;
  flex-direction: column;
	
}

.products li.product h2 {
  margin-top: 10px;
  width: 100%;
}

.products li.product .price .wc-price-history {
  font-size: 10px;
}

del {
  opacity: 0.8 !important;
}

.trnd-woo-grid-button {
    width: fit-content;
    display: flex;
    justify-content: center;
    margin: 20px auto 20px;
    border-radius: 24px;
	
	background-color: var(--e-global-color-blocksy_palette_7);
    fill: var(--e-global-color-blocksy_palette_1);
    color: var(--e-global-color-blocksy_palette_1);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    padding: 15px 34px 15px 34px;
	transition:.3s;
}

.trnd-loop-product:hover .trnd-woo-grid-button {
	background-color: var(--e-global-color-blocksy_palette_2);
    border-color: var(--e-global-color-blocksy_palette_2);
}
/* .trnd-woo-grid-button a {
  border-radius: 24px;
} */

.trnd-sticky {
  position: sticky !important;
  top: 0;
}

/* SHORTCODES RESUME LESSON */
.trnd-course-sidebar-title {
  text-align: center;
}
a.trnd-add-to-cart,
.resume-lesson a {
  display: block;
  color: #ffffff;
  background-color: #1A8441;
/*   border: 2px solid #1bd986; */
  border-radius: 31px;
  padding: 19px 85px;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
}

a.trnd-add-to-cart:hover,
.resume-lesson a:hover {
  color: #383C5F;
  background-color: #FBC993;
/*   border: 2px solid #141212; */
}
.trnd-course-price,
.trnd-safe-payments {
  font-size: 14px;
}
.trnd-course-price {
  text-align: center;
  margin-bottom: 10px;
}

.trnd-safe-payments {
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: center;
}

.trnd-safe-payments img {
  object-fit: contain;
}

/* SHORTCODES COACHES */

.trnd-course-coach {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.trnd-course-coach h3 {
  font-size: 20px;
  margin-top: 10px;
}

.trnd-course-coach h3 {
  text-align: center;
}
.trnd-course-coach p {
  text-align: center;
  font-size: 14px;
  line-height: 1.5em;
}

/* COACHES */

.post-type-archive-trener article.trener a {
  min-width: 240px;
}

.post-type-archive-trener article.trener img {
  object-fit: contain;
}

.single-trener .woocommerce ul.products figure {
  margin-bottom: 0 !important;
}
.trnd-coaches a:hover{
	color:var(--theme-link-initial-color);
}
.trnd-coaches{
	display:flex;
	flex-direction:column;
	gap:40px;
}
.trnd-coaches-single{
	display:flex;
	gap:20px;
}
.trnd-coaches__title h2{
	font-size:20px;
	font-weight: 600;
}
.trnd-coaches-single-right{
	
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.trnd-coaches__thumbnail{
	min-width:240px;
	max-width:240px;
}

@media (max-width:690px){
	.trnd-coaches-single{
	flex-direction:column;
		align-items:center;
}
	.trnd-coaches__title h2{
		text-align:center;
	}
}

/* ACCOUNT */
.woocommerce-account .ld-profile-card {
  display: none !important;
}
.woocommerce-account.logged-in #main > div.ct-container-full {
  padding-top: 20px;
}
.woocommerce-account .ct-acount-nav {
  background-color: transparent;
}
.woocommerce-account .ct-acount-nav ul li {
  background-color: #fff;
}
.woocommerce-table--order-downloads td.download-file > a {
  padding: 5px;
  border-radius: 5px;
  text-transform: none;
}
.learndash-wrapper a.resume-last-lesson-link {
  color: white !important;
  width: 200px;
  text-align: center;
  border-radius: 100px;
  background-color: var(--theme-palette-color-1);
  padding: 10px;
  margin: 10px 20px;
  font-size: 13px;
  font-weight: 800;
  border: 1px solid var(--theme-palette-color-1);
  border-bottom: 1px solid #4c7dbf !important;
}
.learndash-wrapper a.resume-last-lesson-link:hover {
  opacity: 0.85;
}
.ld-item-details {
  gap: 10px;
}
.ld-item-list-item-preview {
  gap: 20px;
}
.ld-item-list-item-preview .ld-item-name {
  font-weight: 700;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
  flex: 1 1 40% !important;
}

/* FOCUS MODE */
/* BUTTONS */

.ld-focus-content .wp-block-button{
	margin-bottom:14px;
}

/* ACCOUNT CERTIFICATES */

.trnd-certificates.logged-in ul {
  padding-top: 10px;
  list-style-type: none;
  display: flex;
  flex-direction: column;
  margin: auto;
  padding-left: 0;
  gap: 10px;
}

.trnd-certificates.logged-in ul li {
  border-bottom: 1px solid gray;
  width: auto;
  display: flex;
  padding: 10px;
  justify-content: space-between;
  align-items: center;
}

.trnd-certificates .certificate-course-title {
  font-size: 18px;
}

.trnd-certificates.logged-in ul li a {
  font-weight: 600;
  margin-left: 20px;
  padding: 5px;
  border-radius: 5px;
  min-width: 160px;
  max-height: 38px;
}

@media (max-width: 768px) {
  .trnd-certificates.logged-in ul li {
    display: flex;
  }
}

@media (max-width: 640px) {
  .trnd-certificates.logged-in ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding-bottom: 15px;
  }
}

@media screen and (max-width: 1000px) {
  /* 	account course list */
  .woocommerce-account .ld-item-details {
    flex-direction: column-reverse;
    align-items: center !important;
    margin: 10px 0 0 !important;
  }

  /* 	account resume button */
  .woocommerce-account .resume-last-lesson-link {
    margin: auto !important;
    margin-top: 10px !important;
  }

  /* account certificate */
  .woocommerce-account .ld-certificate-link:after {
    content: ' Pobierz Certyfikat';
    font-size: 16px;
    line-height: 16px;
  }
  .woocommerce-account .ld-certificate-link {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    gap: 10px;
    margin-top: 15px !important;
    color: black !important;
  }

  /* 	account nav mobile */
  .woocommerce-account .hero-section {
    margin-bottom: 20px;
  }
  .ct-woo-account {
    flex-direction: column;
  }
  .ct-acount-nav {
    width: 100%;
  }
  .ct-acount-nav {
    border-radius: 0 !important;
  }
  .ct-acount-nav {
    width: 100% !important;
  }
  .woocommerce-MyAccount-navigation ul {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 15px;
    display: grid;
    gap: 10px;
    margin-bottom: 20px;
  }
  .ct-acount-nav {
    border-radius: 0 !important;
  }
  .woocommerce-MyAccount-navigation ul li a {
    border: 1px solid black !important;
    border-radius: 0 !important;
    padding: 0 5px;
    height: 50px;
    justify-content: center;
    text-align: center;
  }
  .woocommerce-MyAccount-navigation ul li a:before {
    display: none;
  }
}

@media (max-width: 768px) {
  .woocommerce-MyAccount-navigation ul {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .ld-focus-content h1 {
    font-size: 20px;
    line-height: 1.2em;
  }
  .mobile-menu .menu-item-2323 {
    margin-left: 5px;
  }
}

@media (max-width: 640px) {
  /* 	account expiry date */
  .trnd-course-expire-date {
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
  }
  /* 	account nav */
  .woocommerce-MyAccount-navigation ul {
    grid-template-columns: 1fr 1fr;
  }
  .woocommerce-account .ld-item-details {
    width: 100%;
  }
}
@media (max-width: 480px) {
  /* 	account stats */
  .ld-profile-stats {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
  }

  .ld-profile-stats > div {
    width: 100% !important;
  }
}

/* MEDIA */

@media (max-width: 1000px) {
  .hero-section .entry-header {
    padding: 30px 40px;
  }
}

@media (max-width: 768px) {
  .hero-section .entry-header {
    padding: 20px 15px;
    border-radius: 20px;
  }
  .scroll-on {
    overflow-x: scroll;
  }
}


/* FOOTER */

#block-17 > p > strong{
	color:#E21E6E;
}